html { 
  background: url(images/spaceblack-pixel.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#document {
	background-color: #88C0DE;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

#header {
	background-color: #B0D4DC;
	color: white;
	text-align: center;
	padding: 10px;
}

#content {
	padding: 10px;
	font-family: sans-serif;
}

#nav {
	width: 180px;
	float: left;
}

#main {
	width: 600px;
	float: right;
}

#footer {
	clear: both;
	padding: 10px;
	background-color: #8B7AD9;
	text-align: right;
}
